# Yahoo! UI Library

### Charts Widget 2.9.0

Yahoo! UI Library > charts > YAHOO.widget.BarSeries
Search:
Filters Show Private Show Protected Show Deprecated

## Class YAHOO.widget.BarSeries - uses YAHOO.widget.CartesianSeries

BarSeries class for the YUI Charts widget.

### Constructor

YAHOO.widget.BarSeries `( )`

#### Properties inherited from YAHOO.widget.CartesianSeries:

`axis, showInLegend, xField, yField`

#### Properties inherited from YAHOO.widget.Series:

`displayName, type`

Copyright © 2011 Yahoo! Inc. All rights reserved.